/*dark blue: #304269
light blue: #91BED4
white blue: #D9E8F5
orange: #F26101*/

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}

b, strong {
	font-weight:bold;
}

body {
	text-align: justify;
	font-size: 1em;
	font-family: "Times New Roman", serif;
	line-height:1.3em;
}

.caption1 {
	font-size: 0.9em;
	font-style: italic;
	color:#304269;
	font-family: "Century Gothic", Arial, sans-serif;
	margin:0;
	padding:0;
	margin-bottom:5px;
	page-break-after:avoid;
	page-break-before:avoid;
	text-align:center;
}

.caption2 {
	font-size: 0.9em;
	font-style: italic;
	color:#304269;
	font-family: "Century Gothic", Arial, sans-serif;
	margin:0;
	padding:0;
	margin-bottom:0px;
		line-height:1.5em;
	text-align: left;

}



.shockWrapper {
	margin:auto;
	width:500px;
	margin-top:20px;

	margin-bottom:20px;

}

.shockwave {
	text-align:center;
	margin-bottom:10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

h1 {
	text-align: left;
	font-size: 1.8em;
	font-weight: bold;
	font-family: "Century Gothic", Arial, sans-serif;
	border-top:4px #91BED4 solid;
	padding-top:10px;
	margin-top:4px;
	color:#F26101;
	line-height:1.3em;
}
h2 {
	text-align: left;
	font-size: 1.5em;
	font-weight: bold;
	font-family: "Century Gothic", Arial, sans-serif;
	margin-top:4px;
	padding-bottom:10px;
	color:#F26101;
	line-height:1.3em;
		border-bottom:4px #91BED4 solid;

}
h3 {
	text-align: left;
	font-size: 1.3em;
	font-weight: bold;
	font-family: "Century Gothic", Arial, sans-serif;
	color:#304269;
	padding:0;
}
h4 {
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
	font-family: "Century Gothic", Arial, sans-serif;
	color:#304269;
	padding:0;
		line-height:0.0em;

}

